/***********************************************************************
 * Bdbj 1.2.1 (by Jon Cook August 2002)
 *
 * MotifGui.java 
 * 
 * This is the main file for the graphical user interface for Bdbj.
 * (Motif look and feel)
 ***********************************************************************/

package jjc.bdbj.interfaces.gui;

import java.awt.*;
import javax.swing.*;

public class MotifGui {
    public static void main( String[] args ) {
	try {
	    UIManager.setLookAndFeel( "com.sun.java.swing.plaf.motif.MotifLookAndFeel" );
	} catch( Exception e ) {
	    e.printStackTrace( );
	}
        new GraphicalInterface( args );
    }
}


