/***********************************************************************
 * Bdbj 1.2.1 (by Jon Cook August 2002)
 *
 * Decoder.java 
 * 
 * Extract data from textual commands from the user interface.
 ***********************************************************************/

package jjc.bdbj.client;

public class Decoder {
    public static String getString( String command ) {
        return command.substring( command.indexOf( ' ' ) + 1 ).trim( );
    }

    public static int getNumber( String command ) {
        int value = 0;
        try {
            value = Integer.parseInt( command.substring( command.indexOf( ' ' ) + 1 ).trim( ) );
        } catch( NumberFormatException _ ) {
            return -1; // error value (all our numbers are line numbers
                       // and hence > 0).
        }
        return value;
    }
}
