/***********************************************************************
 * Bdbj 1.2.1 (by Jon Cook August 2002)
 *
 * ToolBarButtonData.java 
 * 
 * Used with ModeToolBar to describe a single toolbar button.
 ***********************************************************************/

package jjc.bdbj.interfaces.gui;

import java.awt.event.*;

public class ToolBarButtonData {
    public String internalName;
    public ActionListener handler;
    public String resource;
    public boolean[] enabledForMode = null;

    public ToolBarButtonData( String resource, String internalName, ActionListener handler ) {
        this( resource, internalName, handler, null );
    }

    public ToolBarButtonData( String resource, String internalName, 
                              ActionListener handler, boolean[] enabledForMode ) {
	this.resource = resource;
        this.internalName = internalName;
        this.handler = handler;
        this.enabledForMode = enabledForMode;
    }
}
